﻿/*** Heading colors ***/
h3 { margin-top:1.75em; }

h1.register { border-top: 1px dotted #f4e1d6; padding-top:0.4em; margin-bottom:0.25em; }

div.confInfo { margin:-1em 0 2em 0; border: 1px dotted #d1b4a3; padding: 0.6em 0.8em; }
div.confInfo p { padding:0; margin:0; }

/*** Conference name & location info ***/
h1.conference { color:#333333; font-size:1.75em; margin-bottom:0; }
h1.conference span { font-size:0.8em; }
h2.conference.subtitle { color:#424242; font-size:1.3em; margin: 0.1em 0 0.75em 0; }

table.conference_header { width: 100%; border:none; margin: 0 0 2em 0; padding:0; }
table.conference_header td {  border:none; padding:0.5em 0 0.75em 0; }
table.conference_header .SavedCPE { margin-top:5px; }

table.conference_header td.save { width:190px; }

/*** Speakers ***/
div.speakerBox { border-top: 1px dotted #ccc; padding-top: 5px; }
div.speakerBox p { padding-left: 80px; }
div.speakerBox img { border: 1px solid #ccc; float: left; margin-left: 15px; margin-top: 10px; }

div.speakerPhoto { border: 1px solid #ccc; float: left; margin: 0 15px 15px 0; padding: 0; }
div.speakerPhoto img { border: 1px solid #ccc; margin-bottom: 10px; }
div.speakerBox a img { height:80px; width:60px; }


/*** Sessions ***/
div.sessionBox {
    background-color: beige;
    margin: 10px 15px;
    padding: 2px 5px;
}


/*** Hmmmm.... ***/
div.conferenceItemBox {
    border-top: 1px dotted #ccc;
    padding-top: 5px;
}
div.conferenceItemBox p {
    padding-left: 10px;
}
div.conferenceItemBox img {
    border: 1px solid #ccc;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
}
.conferenceItemPhoto {
    border: 1px solid #ccc;
    float: left;
    margin: 0 15px 15px 0;
    padding: 0;
}
div.conferenceItemPhoto img {
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

a.early { width: 215px; display:block; float:right; margin:0; margin-top:-8px; }
#main_main_MainContent_MainContent_MainContent_ConferenceRegisterNowButton1_EarlyLink { float:none; margin-top:1.5em; }

